'''
实验名称：修改像素
实验平台：核桃派1B
'''

import cv2

img = cv2.imread("lenna.jpg") # 读取当前目录下的图像lenna.jpg
cv2.imshow('1', img) #显示原图

for i in range (30):
    for j in range (30):
        img[i,j] = [0, 255, 0] #修改成绿色
        
cv2.imshow('2', img) #显示修改后图像

cv2.waitKey() #等待键盘任意按键按下
cv2.destroyAllWindows() #关闭窗口

        

